return {
	"nvim-lualine/lualine.nvim",
	opts = {
		options = {
			theme = "nightfly",
			section_separators = { left = "", right = "" },
			component_separators = { left = "", right = "" },
		},
		sections = {
			lualine_a = { {
				"mode",
				fmt = function(str)
					return str:upper()
				end,
			} },
			lualine_b = { "branch", "diff" },
			lualine_c = { "filename" },
			lualine_x = { "diagnostics" },
			lualine_y = { "filetype" },
			lualine_z = { "progress", "location" },
		},
	},
}
